# Create Cloud Phone

Endpoint: POST /cloudphone/create
Version: 1.0.0
Security: Authorization

## Request fields (application/json):

  - `skuId` (string, required)
    Cloud Phone model
skuId:10002 model:Android 12
skuId:10013 model:Android 13
skuId:10005 model:Android 14
skuId:10004 model:Android 15
skuId:10014 model:Android 15A
skuId:10015 model:Android 16
See [Country Time Zone Table](/api-reference/appendix/country-time-zone) for supported regions and timezone mappings
    Example: "10002"

  - `quantity` (integer, required)
    Number of cloud phone created. Range of values:[1-10]
    Example: 1

  - `envRemark` (string)
    Profile Remarks (Length limit 1500 characters)
    Example: "Remark added at creation"

  - `automaticGeo` (boolean)
    Whether to automatically match the geographic location. Default:true

  - `automaticLanguage` (boolean)
    Whether to automatically match the language. Default:true

  - `automaticLocation` (boolean)
    Whether to auto-match location (time zone, country). Default:true

  - `country` (string)
    Country code (e.g. us). See [Country Time Zone Table](/api-reference/appendix/country-time-zone) for the full list
    Example: "au"

  - `timezone` (string)
    Time zone, e.g. America/New_York
    Example: "Australia/Currie"

  - `language` (string)
    Language, e.g. en-US
    Example: "de-AT"

  - `altitude` (integer)
    Example: 1980

  - `latitude` (number)
    Latitude. Example:22.309182
    Example: 83.73

  - `longitude` (number)
    Longitude. Example:114.176817
    Example: 106.49

  - `phoneNumber` (string)
    Customize your phone number. Format requirements:Must begin with a + sign, country code must be 1-3 digits (excluding 86), total length 8-14 digits, and contain only + and numbers.

  - `brand` (string)
    device brand,You can query via the https://guide.morelogin.com/api-reference/open-api/open-api/cloud-phone/paths/~1cloudphone~1brand~1models/post interface.

  - `modelId` (number)
    device model id,You can query via the https://guide.morelogin.com/api-reference/open-api/open-api/cloud-phone/paths/~1cloudphone~1brand~1models/post interface.

  - `proxyId` (integer)
    Proxy ID
    Example: 1634660919386770

## Response 200 fields (application/json):

  - `code` (integer, required)

  - `msg` (string,null, required)

  - `data` (array)
    This is Cloud phone IDS

  - `requestId` (string, required)

  - `error` (object)


